/************** LOGO *****************************/
#logo {margin-left:-40px;margin-top:0px;width:1020px;height:160px;border-bottom:2px solid #FFFFFF;}
#logo a img {width:100%;height:auto;}
.site-logo-text {}


/*************** NAVIGATGION *********************/
#current {color: #fff;}

/************** SEARCH FIELD *********************/
.block-content  .search-field {
    float: none;
}

/************** GALLERY PADDING *********************/
.block-gallery ul.block-data li {
  display: inline-block;
  padding: 25px;
}

/*-----------------------------------------------------*/
/*                  FOOTER                             */
/*-----------------------------------------------------*/
#footer {
    background: #4c4c4c;
    padding: 0px 0 0px 0;
    margin: 0 auto;
    font-size: 12px;
}
#footer .blocks960 {
    padding-bottom:0px !important;
}
.cms_cell_content h2 {margin-bottom:10px;margin-top:-10px;}


/*************** BREADCRUMBS  ********************/
/* All Mobile Sizes (devices and browsers)
====================================================================== */
@media only screen and (max-width: 767px) {
    .breadcrumbs ul {
        float: left;
        padding: 0;
        margin-top: 5px;
        width: 100%;
    }
}
.breadcrumbs ul {
    float: right;
    padding: 34px 0;
    font-size: 12px;
}


.breadcrumbs ul li {
    display: inline-block;
    color: #888;
    padding: 0 11px 0 0;
    margin: 0 0 0 5px;
    background: url('../images/breadcrumbs.png') no-repeat 100% 50%;
}

.breadcrumbs ul li:last-child a,
.breadcrumbs ul li a { color: #169fe6; }

.breadcrumbs ul li:first-child {  margin-left: 0; }

.breadcrumbs ul li:first-child,
.breadcrumbs ul li:last-child {
    color: #888;

}

.breadcrumbs ul li:last-child { padding:0; background: none; }
.searchresults.breadcrumbs ul {
    float: left !important;
    padding: 5px 0;
    font-size: 12px;
}
/* Retina Images (High Resolution)
====================================================================== */
@media (min--moz-device-pixel-ratio: 1.3),
	   (-o-min-device-pixel-ratio: 2.6/2),
	   (-webkit-min-device-pixel-ratio: 1.3),
	   (min-device-pixel-ratio: 1.3),
	   (min-resolution: 1.3dppx) {
               
               .breadcrumbs ul li { background: url('../images/breadcrumbs@2x.png') no-repeat 100% 50%; background-size: 3px auto; }
}

/*************** LISTS ********************************/
.plus-list , .sign-list , .check-list , .normal-list , .star-list , .arrow-list  { margin-bottom:25px; }
.plus-list li , .sign-list li , .check-list li ,  .normal-list li , .star-list li , .arrow-list li { margin-bottom:10px;margin-left:30px; }
.normal-list li {list-style:disc !important;}



/*************** ACCORDIONS ********************************/

.ui-accordion .ui-accordion-content p {
    margin-bottom: 15px;
}
.ui-accordion .ui-accordion-content ol li {
    margin-bottom: 15px;
}

.top-search input {
    max-width: 180px;
}

div.tab-content {
    vertical-align: auto;
}

/*********************** AWESOME BUTTONS ***********************/
/*  Super Awesome Buttons with CSS3 and RGBA
    Source: http://www.zurb.com/article/266/super-awesome-buttons-with-css3-and-rgba
*/
.awesome, .awesome:visited {
    background: #222 url('../images/alert-overlay.png') repeat-x !important; 
    display: inline-block !important; 
    padding: 5px 10px 6px !important; 
    color: #fff !important; 
    text-decoration: none !important;
    font-weight: bold !important;
    line-height: 1 !important;
    -moz-border-radius: 5px !important; 
    -webkit-border-radius: 5px !important;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25) !important;
    border-bottom: 1px solid rgba(0,0,0,0.25) !important;
    position: relative !important;
    cursor: pointer !important;
}

.awesome:hover                                  { background-color: #111 !important;}
.awesome:active					{ top: 1px !important; }
.small.awesome, .small.awesome:visited 		{ font-size: 11px !important;}
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited 	{ font-size: 13px !important;}
.large.awesome, .large.awesome:visited 		{ font-size: 14px !important; padding: 8px 14px 9px !important;}
	
.green.awesome, .green.awesome:visited		{ background-color: #91bd09 !important;}
.green.awesome:hover				{ background-color: #749a02 !important;}
.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf !important;}
.blue.awesome:hover				{ background-color: #007d9a !important;}
.red.awesome, .red.awesome:visited		{ background-color: #e33100 !important;}
.red.awesome:hover				{ background-color: #872300 !important;}
.magenta.awesome, .magenta.awesome:visited	{ background-color: #a9014b !important;}
.magenta.awesome:hover				{ background-color: #630030 !important;}
.orange.awesome, .orange.awesome:visited	{ background-color: #ff5c00 !important;}
.orange.awesome:hover				{ background-color: #d45500 !important;}
.yellow.awesome, .yellow.awesome:visited	{ background-color: #ffb515 !important;}
.yellow.awesome:hover				{ background-color: #fc9200 !important;}

.cols3 #current {
    color: #C71C77;
    background-color: inherit !important;
    border: none;
    padding-left: 0; 
    padding-right: 0;
}


.cols3 h5 a {
  font-size: inherit;
  padding: 0;
  margin: 0;
  color: black;
}

.col1 ol li  {
  background: url("../images/breadcrumbs.png") no-repeat scroll 0 8px transparent;
  color: #888888;
  padding: 0 0 0 10px;
}


.block-row .block:first-child .block-content {
    padding-left: 0 !important;
}
.block-row .block:last-child .block-content {
    padding-right: 0 !important;
}

@media only screen and (max-width: 767px) {
    .block {
        width: 100% !important;
    }
    
    .cms_content_column {
        display: block !important;
        width: 100% !important;
      
    }
    .cms_content_column .cms_column_content {
        padding: 0 !important;
    }
}
    
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .block {
        width: 100% !important;
    }
}
    
/* BLOCK CONTENT */
.block-content h3 {font-size:20px;color:#0066bf;}

.box-sizing-border {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

#footer h1,#footer h2,#footer h3,#footer h4,#footer h5 {
    color: #FFFFFF;
}

.cms_cell_content table  {margin-bottom:15px;}
.cms_cell_content ul  {margin-bottom:15px;}
.cms_cell_content ul li {list-style: disc; margin-left:25px;}

.width-100pc {width:100%;}

/*********************** END COSTING FORM ***********************/

/*********************** CUSTOMISE NOTIFICATIONS ***********************/
.sendAJAXAlertNotification {
    display:block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 15px;
    position: relative;
    padding: 0px 20px 0px 0px !important;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);
    box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    
}


.sendAJAXAlertError {
    background-color: #ffe9e9;
    color: #de5959;
    border: 1px solid #fbc4c4;
}

.sendAJAXAlertSuccess {
    background-color: #EBF6E0;
    color: #5f9025;
    border: 1px solid #b3dc82;
}

.sendAJAXAlertWarning {
    background-color: #FBFADD;
    color: #8f872e;
    border: 1px solid #ded58a;
}

.sendAJAXAlertInfo {
    background-color: #E9F7FE;
    color: #5091b2;
    border: 1px solid #b6d7e8;
}

.error {
    background: #ffe9e9 !important;
    border: 1px solid #fbc4c4 !important;
}
/*********************** END CUSTOMISATION OF NOTIFICATIONS ***********************/

.page-title h2 span {display:block;}

.floated.sidebar.right {
  margin-left: -4px;
}

/*tables*/

.cms_fullwidth_table {margin-bottom:20px !important;}
.cms_fullwidth_table td p {margin:0px !important;padding:0px !important;}
/*end tables*/





/***************** RESPONSIVENESS CUSTOM ***********************/
#wrapper {
    overflow: hidden;
}
table {
    max-width: 100%;
}

.enquiryForm input[type="submit"] {
    margin-bottom: 10px !important;
    padding: 9px 11px !important;
}

ul.search-results-list li h3 {
    line-height: inherit;
}

.searchresults.breadcrumbs ul {
    margin: 0;
}

.searchresults.breadcrumbs ul li {
  margin-left: 7px;
}
.searchresults.breadcrumbs ul li:first-child {
  margin-left: 0;
}

/* 1 down */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #header {
        min-height: 0;
    }
    
    #logo {
      height: auto;
      margin-left: -25px;
      width: 714px;
    }
    
    .top-search input {
      max-width: 110px;
    }

    .page-title h2 {
      padding-bottom: 0;
    }
    
    .cms_column_480 .enquiryForm input[type="text"], .cms_column_480  .enquiryForm input[type="email"], .cms_column_480  .enquiryForm input[type="phone"], .cms_column_480  .enquiryForm textarea, .cms_column_480  .enquiryForm select {
        width: 100% !important;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
}


/* 3 down also applys to 2 down unless overwritten */
@media only screen and (max-width: 767px) {
    #header {
        min-height: 0;
    }
    
    #navigation {
      padding-top: 15px;
    }
    
    table, table thead, table tbody, table tr, table th, table td {
        display: block;
        width: 100% !important;
        height: auto !important;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    
    table.standard-table td, table.standard-table th {
        border: 1px solid #E0E0E0 !important;
    }
    
    
    #logo {
      height: auto;
      margin-left: -30px;
      width: 320px;
    }
    
    .breadcrumbs ul {
      padding: 10px 0;
    }
    
    .page-title h2 {
      padding-bottom: 0;
    }
    
    .sidebar, .page-content {
      padding: 15px;
    }
    
    .page-title {
        padding-bottom: 0 !important;
    }
    

    .enquiryForm input[type="text"], .enquiryForm input[type="email"],.enquiryForm input[type="phone"], .enquiryForm textarea, .enquiryForm select {
        width: 100% !important;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

}

/* 2 down */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #logo {
      width: 420px;
    }
    
 
}


.cms_google_map_with_markers {
    width: 100%;
    padding-bottom: 100%;
    position: relative;
}